/*
Theme Name: Design 2 Envy
Description:  Design 2 Envy
Theme Author: Design 2 Envy
Author URI: https://d2nv.com.au
Template: section
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
*/

/* Header */
.header-main {
    background: #000000;
}

.header-main {
	background: #000 url('/wp-content/uploads/header.png') no-repeat center center;
}

.header-main__wrapper .header-main {
	padding: 33px 0;
}

.menu-toggle .icon-bar, .menu-toggle .icon-bar::before, .menu-toggle .icon-bar::after {
	background-color: #ffffff;
}

.header-nav a {
	color: #57288B;
}

button.menu-toggle:before {
	content: "Menu";
	position: absolute;
	left: -70px;
	top: 0px;
	font-size: 1.5em;
	color: #fff;
}

button.menu-toggle.menu-open:before {
	content: "Close";
}

.social-header {
	position: absolute;
	right: 30px;
	z-index: 10;
	top: 40px;
}

.social-header a {
	color: #fff;
}

/* Footer */
#footer-wrapper {
 	background-color: #000000;
}

#footer-d2nv .copy {
	background-color: #57288b;
	margin: auto;
	width: 65%;
	padding: 50px;
	text-align: center;
}

#footer-d2nv .copy p, #footer-d2nv .copy a {
	color: #fff;
}

/* Testimonial */
.arpw-testimonial, .arpw-testimonial:before {
	display: block;
	float: left;
}

.arpw-testimonial {
	margin: 0px 0px 24px 40px;
}

.arpw-testimonial:before {
	font-family: 'Source Sans Pro', sans-serif;
    content: '\201C';
    margin-left: -40px;
    font-size: 5em;
    font-weight: bold;
    line-height: 0.75;
}

.arpw-testimonial p {
	line-height: 1.25;
	margin-bottom: 10px;
}

/* Main Menu */
.header-nav a:hover, .header-nav a:focus {
	text-decoration: none !important;
}

.header-nav .nav .menu-item a {
	color: #fff;
}

.header-nav .nav .menu-item a:hover {
	color: #57288b;
}

.header-nav .nav .current-menu-item a {
	color: #57288b;
	font-weight: bold;
}

.menu-toggle.menu-open .icon-bar:before, .menu-toggle.menu-open .icon-bar:after, .menu-toggle.menu-open:hover .icon-bar:before, .menu-toggle.menu-open:hover .icon-bar:after {
	background-color: #fff;
}

/* Rev Slider */
#rev_slider_1_1_wrapper {
	margin-bottom: 1px !important;
	border-bottom: 1px solid #e9e9e9;
}

/* FAQ */
.al-special {
	margin: 5px 35px 16px 0 !important;
}

.things-do {
	list-style-image: url('/wp-content/uploads/tick-e1442499321707.png');
}

.things-dont {
	list-style-image: url('/wp-content/uploads/cross-e1442499387818.png');
}

/* Page Title */
.page-title h1 {
	color: #000 !important;
	margin-bottom: 40px !important;
}

/* Font CSS changes */
.main-content p, ul, ol, .row-columns {
	color: #3e3e3e
}

ul, ol {
	list-style-position: outside !important;
	margin-left: 1.25em;
}

li {
	font-size: 15px;
}

.widget.tribe-events-list-widget .tribe-event-title {
	font-size: 18px;
}
/*widget*/
.widget {
    padding-bottom: 40px;
/*end widget*/
}
a {
    color: #57288B;
}
a:hover, a:focus {
    color: #57288B;
    text-decoration: none;
    font-weight: 900;
}

.widget input[type="submit"]:hover {
    background-color: #000;
}

/* Mobile Responsive */

@media screen and (max-width: 767px) {
	.header-main {
		background: #000;
	}

	#home-slider {
		display: none;
	}

	#footer-d2nv .copy {
		width: 80%;
		padding: 50px 20px;
		font-size: 0.9em;
	}

	.contact-name input {
		width: 100% !important;
		max-width: 100% !important;
	}

	.navbar-brand, .navbar-brand img {
		margin: 0 auto;
		display: block;
	}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	.home .main-content article p:first-of-type img {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.menu-toggle__wrapper {
		top: 85%
	}

	button.menu-toggle.menu-open {
		top: -150px;
		position: absolute;
	}

	.header-main__wrapper .header-main {
		padding: 33px 0px 50px;
	}

	#footer-d2nv .copy {
		width: 90%;
		padding: 50px 10px;
		font-size: 0.5em;
	}

	.social-header {
		top: -5px;
		right: 150px;
	}

	.home .main-content article p:first-of-type img {
		width: 100%;
	}
}

/* Contact Page*/
.contact-form label {
	margin-top: 0px;
}

.wpcf7-recaptcha {
	margin-bottom: 20px;
}

.wpcf7-recaptcha iframe {
	height: 76px;
}

.contact-form input[type="tel"] {
	width: 71%;
	max-width: 98%;
	margin-bottom: 13px;
	padding: 8px 16px;
	border: 2px solid transparent;
	background-color: #ebeced;
	outline: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	font-size: 13px;
	color: rgba(0,0,0,.4);
	display: block;
}

.contact-form input[type="tel"]:focus {
	border-color: #ebeced;
	background-color: transparent;
}

.contact-form input {
	color: #3e3e3e !important;
}

label {
	width: 100%;
}

.map {
    height: 254px;
}

.contact.container .widget:first-child {
	 padding-bottom: 0;
}
/*row*/
.row-columns {
    margin-top: 15px;
}
/*END row*/

/*IMAGE*/
.alignleft {
    margin: 5px 20px 16px 0;
}

/*END IMAGE*/

/* EVENTS CALENDAR */
.tribe-events-notices {
	background: #57288b;
	border: none;
}

.tribe-events-notices ul {
	color: #fff;
}
/* END EVENTS CALENDAR */

/*CONTACT FORM */

.comment-respond label, .contact-form label {
    color: rgb(0,0,0);
}

/*END CONTACT FORM */

/* TABLES CSS */
table {
	color: #3e3e3e !important;
}